.admonition {
  margin-bottom: 1em;
}

.admonitionHeading {
  font: var(--ifm-heading-font-weight) var(--ifm-h5-font-size) /
    var(--ifm-heading-line-height) var(--ifm-heading-font-family);
  text-transform: uppercase;
}

/* Heading alone without content (does not handle fragment content) */
.admonitionHeading:not(:last-child) {
  margin-bottom: 0.3rem;
}

.admonitionHeading code {
  text-transform: none;
}

.admonitionIcon {
  display: inline-block;
  vertical-align: middle;
  margin-right: 0.4em;
}

.admonitionIcon svg {
  display: inline-block;
  height: 1.6em;
  width: 1.6em;
  fill: var(--ifm-alert-foreground-color);
}

.admonitionContent > :last-child {
  margin-bottom: 0;
}

Synonyms

cybertensor-developer-docs/src/theme/DocBreadcrumbs/styles.module.css
cybertensor-developer-docs/src/theme/TOC/styles.module.css
cybertensor-developer-docs/src/theme/SearchBar/styles.module.css
cybertensor-developer-docs/src/theme/Footer/Logo/styles.module.css
cybertensor-developer-docs/src/theme/MDXComponents/Ul/styles.module.css
cybertensor-developer-docs/src/theme/NavbarItem/DropdownNavbarItem/styles.module.css
cybertensor-developer-docs/src/theme/DocSidebar/Desktop/styles.module.css
cybertensor-developer-docs/src/theme/DocItem/Footer/styles.module.css
cybertensor-developer-docs/src/theme/DocItem/Content/styles.module.css
cybertensor-developer-docs/src/theme/MDXComponents/Cards/styles.module.css
cybertensor-developer-docs/src/theme/Navbar/ColorModeToggle/styles.module.css
cybertensor-developer-docs/src/theme/Navbar/Content/styles.module.css
cybertensor-developer-docs/src/theme/DocSidebarItem/Html/styles.module.css
cybertensor-developer-docs/src/theme/Navbar/Search/styles.module.css
cybertensor-developer-docs/src/theme/DocSidebarItem/Link/styles.module.css
cybertensor-developer-docs/src/theme/Navbar/Layout/styles.module.css
cybertensor-developer-docs/src/theme/Icon/ExternalLink/styles.module.css
cybertensor-developer-docs/src/theme/CodeBlock/Content/styles.module.css
cybertensor-developer-docs/src/theme/DocItem/Layout/styles.module.css
cybertensor-developer-docs/src/theme/NavbarItem/LocaleDropdownNavbarItem/styles.module.css
cybertensor-developer-docs/src/theme/DocSidebar/Desktop/CollapseButton/styles.module.css
cybertensor-developer-docs/src/theme/DocBreadcrumbs/Items/Home/styles.module.css
cybertensor-developer-docs/src/theme/DocSidebar/Desktop/Content/styles.module.css

Neighbours